package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ConfRestricaoPtovta;

public class RenderConfRestricaoPtovta implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		ConfRestricaoPtovta rPtovta = (ConfRestricaoPtovta) o;

		Listcell lc = new Listcell(rPtovta.getPuntoVenta().getNombpuntoventa());
		lc.setParent(lstm);

		lstm.setAttribute("data", rPtovta);
	}
}
